ul#cssmw2 {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw2 ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw2 ul li {
  background-image: none;
  float: none;
}
ul#cssmw2 li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw2 li ul {
  display: none;
  top: 0;
}
ul#cssmw2 li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw2 li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw2 li.current > ul {
  position: absolute;
}
ul#cssmw2 > li {
  background-image: none;
}
ul#cssmw2 > li > a, ul#cssmw2 > li > a:link {
	background-image: url(../cssmw2_images/menu_bg.png);
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	margin: 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	width: 140px;
	outline-style: none;
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 46px;
}
ul#cssmw2 > li:hover > a, ul#cssmw2 > li:hover > a:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}

ul#cssmw2 > li.hover > a, ul#cssmw2 > li.hover > a:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}

ul#cssmw2 > li.current > a.current, ul#cssmw2 > li.current > a.current:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}
ul#cssmw2 ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw2 ul.level-1 > li {
  background-image: none;
}
ul#cssmw2 ul.level-1 > li > a, ul#cssmw2 ul.level-1 > li > a:link {
	background-image: url(../cssmw2_images/menu_bg.png);
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 0;
	padding: 9px 6px 10px 35px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	width: 186px;
	outline-style: none;
	background-color: #CCC;
}
ul#cssmw2 ul.level-1 > li:hover > a, ul#cssmw2 ul.level-1 > li:hover > a:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}

ul#cssmw2 ul.level-1 > li.hover > a, ul#cssmw2 ul.level-1 > li.hover > a:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}

ul#cssmw2 ul.level-1 > li.current > a.current, ul#cssmw2 ul.level-1 > li.current > a.current:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}
ul#cssmw2 ul.level-2 {
  left: 227px;
}
ul#cssmw2 ul.level-2 > li {
  background-image: none;
}
ul#cssmw2 ul.level-2 > li > a, ul#cssmw2 ul.level-2 > li > a:link {
	background-image: url(../cssmw2_images/menu_bg.png);
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 0;
	padding: 9px 6px 10px 35px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	width: 186px;
	outline-style: none;
	background-color: #CCC;
}
ul#cssmw2 ul.level-2 > li:hover > a, ul#cssmw2 ul.level-2 > li:hover > a:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}

ul#cssmw2 ul.level-2 > li.hover > a, ul#cssmw2 ul.level-2 > li.hover > a:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}

ul#cssmw2 ul.level-2 > li.current > a.current, ul#cssmw2 ul.level-2 > li.current > a.current:link {
  background-image: url("../cssmw2_images/menu_bg_sel.png");
  background-repeat: no-repeat;
  color: #444444;
  outline-style: none;
}
